Support » Installing WordPress » Could be dangerous?

  • knotty

    (@knotty)


    I got this from the “readme” in the 2.0.1 install files. The wording might lead one to delete all the files if it weren’t for the link (elsewhere) to more specific instructions on which to NOT delete.

    1.Delete your old WP files, “saving ones you’ve modified”? (exactly which files are these?)

    2.Upload the new files
    3.Point your browser to /wp-admin/upgrade.php
    4.You wanted more, perhaps? That’s it!

  • The topic ‘Could be dangerous?’ is closed to new replies.